<!DOCTYPE>
<html>

<head>
  <meta name="viewport" content="initial-scale=1, maximum-scale=1">
  <meta charset="utf-8">
  <title>
    <%= htmlWebpackPlugin.options.title || 'Webpack App Demo'%>
  </title>
</head>

<body>
  <div id='root'></div>
</body>

</html>